{% load static %}
<div class="main-page-slider mb-2" style="max-height: 700px !important">
  <div
    id="carouselIndexPageMainSlider"
    class="carousel slide"
    data-bs-ride="carousel"
  >
    <div class="carousel-inner">
      {% for image in get_slider_images %}
      <div
        class="carousel-item {% if forloop.counter == 1 %} active {% endif %}"
      >
        <img
          src="../../../../media/{{ image.url }}"
          class="d-block w-100"
          style="border-radius: 1rem"
          alt="..."
        />
      </div>
      {% endfor %}
    </div>
    <button
      class="carousel-control-prev"
      type="button"
      data-bs-target="#carouselIndexPageMainSlider"
      data-bs-slide="prev"
    >
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button
      class="carousel-control-next"
      type="button"
      data-bs-target="#carouselIndexPageMainSlider"
      data-bs-slide="next"
    >
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>
  </div>
</div>

